.button-secondary-none-default {
  border-radius: 5px;
  display: inline-block;
  padding: 10px 30px;
  font-size: 22px;
  font-weight: 400;
  line-height: 26px;
  overflow: hidden;
  text-decoration: none;
  box-shadow: 0 5px 5px rgb(0 0 0 / 18%);
  background-color: #FCD900;
  border: 4px solid #FCD900;
  color: #182745;
  width: 350px;
  margin-top: 10px;
  text-align: center;
}
div.warning {
  padding: 15px;
  margin-bottom: 10px;
}
div.warning p.intermediaries_legal {
  padding-top: 15px;
}
p.intermediaries_legal {
  font-weight: 300;
}
.main-article {
  margin-right: 0;
  margin-left: 0;
}
.main-article h1 {
  font-weight: 400;
  padding-bottom: 20px;
}

.main-article p.b1 {
  font-weight: 300;
  padding-bottom: 20px;
  font-size: 22px;
}
.main-article p.b1:last-child, .main-article p.b1-notes {
  padding-bottom: 30px;
}

div.grey-box {
  margin-top: 5px;
  padding: 30px;
  background: #DAEBF4;
}
div.grey-box h2.h2 {
  font-size: 33px;
  padding-bottom: 20px;
  font-weight: 400;
}
div.grey-box p.b1 {
  padding-bottom: 20px;
  font-weight: 300;
  font-size: 22px;
}
div.reach {
  margin-bottom: 20px;
}
.criteria {
  margin-top: 30px;
}
.main-article h3.h3 {
  font-size: 26px;
  padding-bottom: 20px;
  padding-top: 30px;
}
.l-col-1-2 .box-padding {
  padding: 30px 0;
}
a.button-tertiary-right-blue img.button-tertiary-right-blue_icon {
  width: 22px;
  height: 22px;
}
div.grey-box.reach p.b1:last-child {
  padding-bottom: 0;
}
div.box.int-warning.ints-warning {
  margin-top: 20px;
}
a.button-tertiary-right-blue {
  align-items: center;
}
.main-article h2.h2 {
  padding-bottom: 20px;
  font-size: 33px;
  color: #182745;
  font-weight: 400;
}
p.pb-0 {
  margin-top: 10px;
  margin-bottom: 30px;
}
p.b1.criteria {
  padding-bottom: 0;
}
button.button-primary-none-default {
  width: 350px;
}
p.b1.BDM-link {
  padding-bottom: 0;
}
.box-calculator-borrowing_inner-right {
  padding-bottom: 0;
}
#main-content > div.group.breadcrumb {
    display: block;
}
@media screen and (max-width: 768px) {
  div.grey-box {
    padding: 20px;
    margin-top: 0;
    margin-bottom: 15px;
  }
  p.BDM, p.BDM-link, p.criteria {
    font-size: 20px;
  }
  div.grey-box h2.h2 {
    font-size: 30px;
    padding-bottom: 15px;
  }
  .main-article h3.h3 {
    font-size: 24px;
  }
  .button-secondary-none-default {
    font-size: 20px;
    line-height: 25px;
    padding: 10px 20px;
  }
  .main-article p.b1, div.grey-box p.b1 {
    font-size: 20px;
  }
  a.button-tertiary-right-blue img.button-tertiary-right-blue_icon {
    width: 18px;
    height: 18px;
  }
  .main-article h1 {
    padding-bottom: 15px;
  }
  .main-article p.b1 {
    padding-bottom: 15px;
  }
  p.b1.criteria {
    padding-bottom: 0;
  }
  p.b1.BDM-link {
    padding-bottom: 0;
  }
  .main-article h2.h2 {
    padding-bottom: 15px;
    font-size: 30px;
  }
  .main-article h3.h3 {
    padding-bottom: 15px;
  }
  button.button-primary-none-default {
    width: 339px;
  }
}
@media screen and (max-width: 700px) {
  .main-article {
    width: 90%;
    margin: 0 auto;
  }
  .inner {
    width: 90%;
    margin: 0 auto;
  }
  .button-secondary-none-default {
    width: 100%;
  }
  .button-secondary-none-default {
    font-size: 16px;
    line-height: 20px;
    padding: 10px 20px;
    width: 100%;
  }
  div.grey-box {
    padding: 10px;
    margin-bottom: 10px;
  }
  p.BDM, p.BDM-link, p.criteria {
    font-size: 16px;
  }
  div.grey-box h2.h2 {
    font-size: 24px;
    padding-bottom: 10px;
  }
  .main-article h3.h3 {
    font-size: 20px;
  }
  .main-article p.b1, div.grey-box p.b1 {
    font-size: 16px;
    padding-bottom: 10px;
  }
  a.button-tertiary-right-blue img.button-tertiary-right-blue_icon {
    width: 16px;
    height: 16px;
  }
  div.group {
    margin-top: 10px;
  }
  div.box.int-warning.ints-warning {
    margin-top: 10px;
  }
  .main-article h1 {
    padding-bottom: 10px;
  }
  .main-article p.b1 {
    padding-bottom: 10px;
  }
  .main-article h2.h2 {
    padding-bottom: 10px;
    font-size: 24px;
  }
  .main-article h3.h3 {
    padding-bottom: 10px;
  }
  a.box-calculator-borrowing {
    margin-top: 20px;
  }
  p.pb-0 {
    margin-bottom: 20px;
  }
  #main-content > div.group.breadcrumb {
    display: none;
}
}
@media screen and (min-width: 28.75em) {
  tr.table-notes {
    margin-top: 0;
  }
}
